YaCy 0.57

Seit dem 04.02.2008 ist YaCy 0.57 erhältlich. Neben zahlreichen Änderungen unter der Oberfläche ist die überarbeitete Bookmarkverwaltung besonders erwähnenswert. YaCy 0.57 ist die erste stabile Version, die Java 1.5 voraussetzt.

YaCy 0.57 kann ab sofort von yacy.net herunter geladen werden.

Leave a Reply